infoText: Dansk-Esperanto ordbog de Jens S. Larsen & Eckhard Bick. Kontaktu jacob.nordfalk@gmail.com se vi havas problemojn.
		dictionaryAbbreviation: DaEo_Larsen_Bick
		numberOfAvailableLanguages: 2
		language1DisplayText: Dansk
		language2DisplayText: Esperanto
		language1FilePostfix: da
		language2FilePostfix: eo
		dictionaryGenerationSeparatorCharacter: '\t'
		indexFileSeparationCharacter: '\t'
		searchListFileSeparationCharacter: '\t'
		dictionaryFileSeparationCharacter: '\t'
		dictionaryGenerationInputCharEncoding: UTF-8
		indexCharEncoding: UTF-8
		searchListCharEncoding: UTF-8
		dictionaryCharEncoding: UTF-8
		fileEncodingFormat: weakCrypt
		language1NormationClassName: de.kugihan.dictionaryformids.translation.normation.NormationLat
		language2NormationClassName: de.kugihan.dictionaryformids.translation.normation.NormationEpo

